NX1863升级时出现错误代码2229的解决方案

NX1863更新补丁包

今天在安装NX1863更新补丁包的时候,我先安装增量补丁包,但是安装到最后,总是被提醒缺失Siemens NX.msi 如果你在安装NX1863增量补丁包的时候遇到一样的提示或者其他的问题,那么就说明不能用NX1863增量补丁包进行更新,必须要下载独立完整版的NX1863进行安装。

使用独立完整版的NX1863进行安装,其实过程也相当的简单,安装之前不需要不需要卸载之前你已经安装的NX1849/1851/1855/1859,你只需要点击NX1863的安装程序,NX1863会自动识别现有版本,并予以覆盖安装直至完成。然后再用破解文件进行覆盖(重启)即可正常使用。我已经验证过,并且安装成功。

你可能感兴趣的文章

相关问题

1 条评论

请先 登录 后评论
TonyLiu
TonyLiu

研发总监

5 篇文章

作家榜 »

  1. 老叶 87 文章
  2. haoyuan366 23 文章
  3. 李超 19 文章
  4. 安周-NX24 18 文章
  5. 卛峯 13 文章
  6. UG编程-云东 9 文章
  7. ZhuaiGG 9 文章
  8. sghuangjin 9 文章